.icon_faq {
	margin-right: 5px;
	margin-top: -15px;
}
.faq_title {
	padding: 4px 5px 5px 6px;
	border: 1px solid #DDDDDD;
	border-bottom: 0px solid #DDDDDD;
	font-weight: bold;
	background-repeat: repeat-x;
	color: #333333;        
}
.faq_title a{
	float:right; 
	text-decoration: none;
}
.spoil {
    position: relative;
    overflow: hidden;
    border: 1px solid #c3c3c3;
    margin: 0px 0 4px 0;
    height: 24px;
}
.spoil .sp_text {margin: 40px 10px 10px 10px;}
.spoil .sp_top {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 25px;
	background: rgba(195, 195, 195, 0.1);
	border-bottom: 1px solid #c3c3c3;
	display: table;
}
.spoil .sp_span {
	vertical-align: middle;
	display: table-cell;
	padding: 0 0 0 20px;
}
.spoil .sp_span a{text-decoration: none;}
.spoil .sp_button {
	position: absolute;
	right: 2px; top: 2px;
	width: 100px;
	height: 20px;
	text-align: center;
	border: 1px solid #c3c3c3;
	background: #fff;
}
.spoil .sp_button:hover {box-shadow: inset 0 0 3px #ffd800;}
.disc_faq { margin-top:-12px;}  
#f_berger {display:none;}
	
/* =========================ICON====================================*/  
            
@media only screen and (min-width: 20px) and (max-width: 479px) {

	.spoil .sp_span a {font-size: 12px;}   
	.disc_faq {margin-top: 0px !important;}
	#edit_faq_cat {display: none;}
	.spoil .sp_button {width: 40px;}
	#f_berger {display:block;}
	.spoil .sp_button {width: 30px;}
}    


@media only screen and (min-width: 480px) and (max-width: 700px) {  
    
#edit_faq_cat {display: none;}
#f_berger {display: block;}
.spoil .sp_button {width: 30px;}
    
}    

/****fix*********/
table tbody td {vertical-align: middle;}
article .post-content h1{margin: 10px 0 8px !important;background-color: transparent;height: 20px;line-height: 10px;color: #555555;padding: 0;}
.spoil .sp_span img {float:left;}